/* pilofficial.com 2010 */

* {
	margin: 0px;
	padding: 0px;
	}
		
html {
	font-size: 100%;
	}
		
body {
		background: #fff;
		font-size: 62.5%;
		font-family: Century Schoolbook, Times New Roman, Times, serif;
		margin-top:10px; 
		margin-bottom:30px;
		}

/* body margin-top controls space at top, was set to 10 marks1.png lines.jpg */


#wrapper {
	background: #fff url(/images/marks1.png) repeat;
	min-width:800px;
	max-width:950px;
	min-height:900px;
	margin:0 auto;
	padding: 10px 15px 0px;
	position:relative;
		}
/* wrapper padding also controls space at top, was set to 15 now 0 */
/* min-width was 760 now 800, max-width was 900 now 950 */

* html #wrapper{
		width:950px
		}
/* width was 800 */

#masthead {
	background: #fff url(/images/lines.jpg) repeat;
	}

#masthead p {
		color:#ca513c;
		font: 1.1em Century Schoolbook, Times New Roman, Times, serif;
		font-weight:bold;
		padding: 0px 10px 0px;
	}
/* added with 0 pad to bring next to mast */	
	
		
#navContainer {
		float:right;
		background:#FFF;
		font: 1.2em Century Schoolbook, Times New Roman, Times, serif;
		font-weight:bold;
		text-align: center;
		padding: 0;
		}
/* navcont top padding controls top space, was 20 now 10, now 0 to bring next to mast Times New Roman, Times, serif */
		
	/* Submenus should appear below their parent */
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: auto;
	position: absolute;
	left: -1000em;
}
 
/* Submenu that is showing with class designation MenuBarSubmenuVisible */
#navigation ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
	padding-bottom: 0;
}
 
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	float: none;
	width: auto;
}
 
/* Menu items are a light gray block with padding and no text decoration */
#navigation ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	margin-right: 0;
	padding: 0.5em 0.75em;
	text-decoration: none;
	border: 1px #ca513c dotted;
}	
/* this adds the line in subs */

#navContainer li { 
	float: left;
	}

#navContainer li li { 
	float: none; text-align: left 
	}

#navigation ul {
		padding: 0 0 5px;
		}
/* had to change bottom from 4 to 5 to remove line */		

#navigation li {
		display: inline;
				}
/* border-top: 0.5px solid #ca513c;
		border-bottom: 0.5px solid #ca513c; */

#navigation a:link, #navigation a:visited {
		text-transform: uppercase;
		text-decoration: none;
		color: #ca513c;
		background: #fff;
		padding: 5px 10px;
		position: relative;
		margin-right: 1px;
		}
/* nav margin right controls space between tabs, orig 5, even at 0 still space, needs to set -5 or border changed capitalize*/ 
/* nav background = tab colour */

#navigation #merchPageLink a:link, #navigation #merchPageLink a:visited {
		margin-right: 0px;
		}
	
#navigation a:visited {
		color: #000;
		}

#navigation a:hover {
		color: #FFF;
		text-decoration: underline;
		background: #ca513c;
		}
		
#infoPage #infoPageLink a:link, #infoPage #infoPageLink a:visited,
#showsPage #showsPageLink a:link, #showsPage #showsPageLink a:visited, 
#discoPage #discoPageLink a:link, #discoPage #discoPageLink a:visited, 
#bioPage #bioPageLink a:link, #bioPage #bioPageLink a:visited, 
#miscPage #miscPageLink a:link, #miscPage #miscPageLink a:visited,
#imagePage #imagePageLink a:link, #imagePage #imagePageLink a:visited,
#videoPage #videoPageLink a:link, #videoPage #videoPageLink a:visited,
#linkPage #linkPageLink a:link, #linkPage #linkPageLink a:visited,
#contactPage #contactPageLink a:link, #contactPage #contactPageLink a:visited,
#merchPage #merchPageLink a:link, #merchPage #merchPageLink a:visited {
		color: #fff;
		background: #ca513c;
		border-bottom-color: #fff;
		}	
		/* this changes colour of present page */
		
		#logo {
padding-top:6px;
}


#content {
		color: #000;
		min-height: 350px;
		font: 1.1em Century Schoolbook, Times New Roman, Times, serif;
		padding: 20px 20px 60px;
		
		}
/* probably remove this main content border so it lines up with navcont */
/* approx 770 made as 750, 20 pad+345+20 marg+345+20 (690 dub col length) */
/* change height back 550 */

#leftCol {
		float: left;
		width: 70%;
		text-align: left;
		padding-right: 10px;
		}

#rightCol {
	float: left;
	width: 27%;
	text-align: left;
	padding-left: 10px;
	position:relative;
		}
		
		/* width was 48.5 x2 = 97 (more bursts) */
			
#leftCol1 {
		float: left;
		width: 58.5%;
		text-align: left;
		padding-right: 10px;
		}

#rightCol1 {
		float: left;
		width: 38.5%;
		text-align: left;
		padding-left: 10px;
		position:relative;
		}
		
		/* width was 58.5 + 38.5 = 97 */
		
		#leftCol2 {
		float: left;
		width: 80%;
		text-align: left;
		padding-right: 10px;
		}

#rightCol2 {
		float: left;
		width: 17%;
		text-align: left;
		padding-left: 10px;
		position:relative;
		}
		
		/* width was 58.5 + 38.5 = 97 */
		
				
#fullCol {
		float: left;
		width: 97%;
		text-align: left;
		padding-right: 10px;
		}
			
.clearFix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		}	
		
.clearFix {
		display:inline-block;
		}
/* mac hide \*/

* html .clearFix {
		height: 1%;
		}
.clearFix {
		display: block;
		}
/* End hide */
		

.contentFooter {
		background: #ffffff;
		font: 1em Century Schoolbook, Times New Roman, Times, serif;
		height: 15px;
		border-top: 2px solid #ca513c;
		border-bottom: 1px solid #ca513c;
		margin:0 auto;
		padding: 10px 15px 10px;
		}
		
		
#wrapper, #content, #leftCol, #rightCol, #masthead, #navContainer, #navigation, #navigation ul, #navigation li {
		zoom:1;
		}
		

/* home page only */
#txtlaya {
		position:absolute;
        width:335px;
        height:63px;
        z-index:1;
        left: 39px;
        top: 313px;
        visibility: visible;
        text-align: center;
	}

#galltxt {
		position:absolute;
		width:311px;
		height:83px;
		z-index:1;
		left: 37px;
		top: 290px;
		visibility: visible;
		}

.captions {
		font: 1em Arial, Helvetica, sans-serif;
		padding-top: 2px;
		}


#skipLink {
	}
		

p {
		font: 1.2em Century Schoolbook, Times New Roman, Times, serif;
		line-height: 1.5em;
		margin-bottom: 1em;
	}
	
	/* Lucida Grande, Lucida Sans Unicode, Lucida, Geneva, sans-serif */
	
p1 {
		font: 1.2em Arial, Helvetica, sans-serif; 
		line-height: 1.5em;
		margin-bottom: 1em;
	}
	
	/* Lucida Grande, Lucida Sans Unicode, Lucida, Geneva, sans-serif */
	


h1 {
		font: 2em Arial, Helvetica, sans-serif; 
		color: #000033;
		}
	
h2 {
		font: 1.5em Century Schoolbook, Times New Roman, Times, serif;
		font-weight:bold;
		color: #ca513c;
		line-height: 1.5em;
		text-transform: capitalize;
		border-top: 2px solid #ca513c;
		border-bottom: 1px solid #ca513c;
		margin-bottom: 1em;
		}

h3 		{
		font: 1.2em Century Schoolbook, Times New Roman, Times, serif; 
		color: #000000;
		font-weight: bold;
		line-height: 1.5em;
		margin-bottom: 1em;
		}

h4 		{
		font: 1.2em Century Schoolbook, Times New Roman, Times, serif;
		color: #ca513c;
		line-height: 1.5em;
		margin-bottom: 1em;
	}
	
	/* same as para but red */
	
	h5 		{
		font: 1em Century Schoolbook, Times New Roman, Times, serif;
		color: #ca513c;
		line-height: 1em;
		margin-bottom: 1em;
	}
	
	h6 		{
		font: 1em Century Schoolbook, Times New Roman, Times, serif;
		font-style:normal;
		line-height: 1em;
		margin-bottom: 1em;
	}
	

h2+p:first-letter {
		}
	
	/* float: left; font-size: 2em; line-height: 1.0em; margin-top: -0.5px; margin-right: 0.15em; */
	
blockquote {
	}	

cite {
	}
	
img 	{
	border-top: 2px #ca513c solid;
  	border-bottom: 1px #ca513c solid;
  	border-left: 1px #ca513c solid;
  	border-right: 2px #ca513c solid;
		}
	
	/* was border: 0;  1px solid #000000 */
	
#masthead img, footer img {
	border: 0;
	}
	
	
.thumb { 
		margin: 3px; 
		}
		
.botimage { 
		margin-bottom: 10px;  
		}
		
.noBorder { 
	 border:0;
		}	
		
.imagecenter { 
		display: block;
    margin-left: auto;
    margin-right: auto;
	text-align: center; 
		}

.imageleft { 
		text-align: left; 
		margin: 5px; 
		float:left;
		}
		
	/* was margin-right: 3px; margin-bottom: 3px; */
	
.imageright { 
		text-align: right; 
		margin: 5px;
		float:right;
		}
		
.imagerightnomargin {
	text-align: right;
	margin: 0px;
	float:right;
		}
	
	/* font info */
strong {
	font-weight: bold;
	}


/* links and navigation */
a:link {
	color: #ca513c;
	text-decoration: underline;
	}
a:visited {
	text-decoration: underline;
	color: #ca513c;
	}
a:hover {
	text-decoration: underline;
	}
a:active {
	text-decoration: none;
	}

div.piccaptions {
  float: right;
  width: 25%;
  border-top: 2px #ca513c solid;
  border-bottom: 3px #ca513c solid;
  border-left: 1px #ca513c solid;
  border-right: 2px #ca513c solid;
  margin: 0.5em;
  padding: 1em;
}
div.piccaptions p {
  text-align: center;
  font-style: italic;
  font-size: 1em;
  text-indent: 0;
}

div.piccaptions1 {
  float: right;
  margin: 0.5em;
  padding: 0.5em;
}
/* took out width: 25% */
div.piccaptions1 p {
  text-align: center;
  font-style: italic;
  font-size: 1em;
  text-indent: 0;
  }

/* same but no border */	
	
/* if cols the same list as one and use comma border: 1px #ca513c solid; */	

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


/* new stuff */

.uppercase {
	text-transform: uppercase;
}

.titlecase {
	text-transform: capitalize;
}

.lowercase {
	text-transform: lowercase;
}

	/* =MAIL CHIMP
-------------------------------------------------------------- */
#mc_embed_signup{
	background:#fff; 
	clear:left; 
	font:14px Century Schoolbook, Times New Roman, Times, serif; 
	color: #ca513c;
	}
	/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */




/* end */
